<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PruebaHTML</title>
    <link rel ="icon" type="image/pdf" href="src/video.png">
</head>

<header>
    <h1></h1>
    </h1>
</header>
<body>

    <video controls>
        <source src="src/bom.mp4">
    </video>


</body>